/* @import "bourbon"; */

.slider {
	padding-top: 60px;
}
#infobar {
	background: #2e3b4b;
	border-bottom: 3px solid #bc2c13;
	display: none;
	/*  height: 60px; */
	top: 0;
	position: fixed;
	width: 100%;
	z-index: 100;
}
#infobar .text {
	color: #fafafb;
	float: left;
	font-size: 13px;
	padding: 15px;
	position: relative;
	text-align: center;
	width: 100%;
}
#infobar .text span {
	display: block;
	font-size: 20px;
	font-weight: 700;
}
#infobar .text a, #infobar .text .tel {
	color: #ffffff;
}
#infobar .text a:hover {
	color: #e3f0ff;
}
#close {
	color: red;
	float: center;
	font-size: 13px;
	margin-top: 10px;
	margin-right: 10px;
}

/*
#content {
  margin: 5% 10%;
}
*/
